Subject: Re: OpenGL Shader Plug-in for Modeler
From: "M.Mee" <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Fri, 12 Apr 1996 06:23:24 -0700

On Tue, 21 Nov 1995, Jouni Rajala wrote:
> On Fri, 12 Apr 1996, M.Mee wrote:
> 
> > Does anyone know the file name of Fori's OpenGL Shader Plug-in for Modeler? I thought
> > it was called PowerView or something like that but there doesn't seem to be anything
> > like that on Newtek's ftp site (or am I just looking in the wrong places?)
> 
> i have it here but i don't remember where i got it... but it is real 
> bitch...

what do you mean? slow?  (I can understand that if you havn't got a 3D card)

or just difficult to get it working?

Cheers,

	.\.\artin